
p, span {
	font-family: 'Open Sans', sans-serif;
}
.vjs-poster {
background-size: cover;
background-position: inherit;
}
.mm-subopen::after {
	content: 'Test';
}
*:focus {
	outline: 2px solid black;
	/*outline: auto;*/
}
a:focus, .btn:focus {
	outline: 2px solid black;
	outline: 5px auto -webkit-focus-ring-color;
}
#categories button.library-heading:focus, #pod_categories button:focus {
	outline: 2px solid black;
}
#skip-to-content {
    position: absolute;
    top: 0;
    left: 41%;
    padding: 1em;
    color: #ffffff;
    text-decoration: underline;
    font-family: 'Open Sans' !important;
	font-weight: 600;
    opacity: 0;
}
#skip-to-content:focus {
	opacity: 1;
}
#featuredStill{
	float:left;
	margin-right:5px;
}
#video-post-page h1 {​
	line-height: 31px;
	margin-bottom: 0.6rem;
}

#categories ul li ul .topicList ul .subCat h5 label {
	text-transform: capitalize;
}
#aana-hub p, #aana-hub p span {
    font-family: "Roboto", sans-serif !important;
}
p.wb-ent-aanaapf-speaker-name {
    color: #00298D !important;
}
#aana-hub div h1.wb-ent-aanaapf-header-title {
    font-family: "Roboto", sans-serif !important;
    color: #13396B !important;
}
#aana-hub div div h2 {
    font-family: 'Open Sans', sans-serif !important;
}
#cayl-login div.modal-body div.span12 h3{
	color: #404040 !important;
}
h2.wb-ent-aanaapf-speaker-txt {
    color: #00298D !important;
    font-family: Arial !important;
}
#invalid-email {
	font-family: "Roboto", sans-serif;
}
/* CAYL Landing Page */

#landing-page-title {
	color: #1a1a1a !important;
}

/* End CAYL Landing Page */

/* CAYL Member Form */
#webinar-actions {
	margin-top: 17.78px;
}
#cayl-form-container {
	margin-top: 46.78px;
}
.cayl-form-input {
	font-family: 'Open Sans', sans-serif;
	width: 95%;
	border-radius: 0 !important;
	height: 36px !important;
	background: #FCFCFC;
	border: 1px solid #B9B9B9;
	box-sizing: border-box;
}
#cayl-form-submit-container {
	margin-top: 20px;
	float: left;
}
#cayl-form label {
	color: #2D3748;
}
#cayl-form-submit{
   	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
    text-shadow: none;
    font-weight: 700;
    -webkit-tap-highlight-color: transparent;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #EF4C24;
    color: #fff;
	float: right;
    padding: 16px;
    width: 98px;
	height: 48px;
    text-align: center;
    font-size: 14px;
    line-height: 14px;
	border-radius: 24px;
	border: 0;
    font-size: 17px;
}
.form-required {
	color: red;
}
.small-desc {
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
    color: #EF4C24;	
}
/* End CAYL Member Form */

#access-btn{
   	font-family: 'Open Sans', sans-serif;
    text-shadow: none;
    font-weight: bold;
    -webkit-tap-highlight-color: transparent;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #EF4C24;
    border-radius: 24px;
    color: #fff;
}
#member-email, #member-password {
	border-radius: 0;
	width: 85%;
	font-family: 'Open Sans', sans-serif;
}
#wb-popup-login-content div label {
	font-weight: 600;
}
#email-sign-in-block {
	margin-left: 0;
	border-right: 1px solid #eee;
	text-align: left;
	font-family: "Roboto", sans-serif;
}
div#become-a-member-block a.btn-primary{
   	font-family: 'Open Sans', sans-serif !important;
    text-shadow: none;
    font-weight: bold;
    -webkit-tap-highlight-color: transparent;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	background: #fff;
    color: #EF4C24;
    border-radius: 24px;
    border-color: #EF4C24;
    width: 155px;
    height: 31px;
}
div#become-a-member-block a.btn-primary:hover{
	background: #EF4C24;
	color: #fff;
}
div#cayl-title{
	font-style: normal;
    line-height: 23px;
    font-family: 'Open Sans', sans-serif !important;
    font-weight: 700;
    font-size: 18px;
    color: #2D3748;
}
div#cayl-title span#presentation-title {
    font-family: 'Open Sans', sans-serif !important;
    font-weight: 700 !important;
    font-size: 18px !important;
 }
.modal {
	border: 0 !important;
}
.modal-header {
	color: #fff;
	background-color: #2D3748;
	padding: 9px 15px;
	border-bottom: 1px solid #eee;
}
.login-box-header {
    text-align: center;
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    font-size: 18px !important;
    line-height: 25px !important;
}
.close {
	font-size: 30px;
	font-weight: normal;
	color: #fff;
	opacity: 1;
	text-shadow: 0 0 0 #fff;
}
#become-a-member-block-s1 {
	text-align: left;
	font-family: 'Open Sans', sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 22px;
	color: #000;
}
.landing-page-icon-buttons {
    background-color: #EF4C24 !important;
    font-family: 'Open Sans', sans-serif !important;
    font-size: 18px !important;
	border-radius: 24px !important;
	text-transform: capitalize !important;
	background-image: linear-gradient(to bottom, #EF4C24, #EF4C24) !important;
	width: 80% !important;
}
.landing-page-icon-buttons:hover{
	opacity: 0.8;
    color: white;
	background-image: linear-gradient(to bottom, #EF4C24, #EF4C24) !important;
}
#pc-landing-buttons .landing-page-icon-buttons-div span.wb-span-main {
    font-family: "Roboto", sans-serif !important;
    color: #2D3748 !important;
}
#pc-landing-buttons .landing-page-icon-buttons-div span.wb-sub-span {
    font-family: 'Open Sans', sans-serif !important;
    color: #555 !important;
}
#pc-landing-buttons .landing-page-icon-buttons-div {
    border: 1px solid #4F4F4F !important;
}

a button.wb-hub-session-buttons{
	display: none;
}

#hub-header-wrapper{
   	width: 100%;
   	background-color: #13396B;
    height: 114px;
}
#wb-client-header-content{
	max-width: 1018px;
    margin: 0 auto;
    width: 100%;
    height: 114px;
}
#fms-head-left{
	float: left;
}
@media only screen and (max-width: 1024px){
	#fms-head-left {
		padding-left: 16px;
	}
}
#anfp-header-image{
	margin: 0 0 0;
}
#hub-head-right{
    float: right;
    max-width: 300px;
    width: 100%;
}
#menu-login-btn {
	float: right;
	margin-top: 35px;
}
#menu-join-btn {
	float: right;
	margin-top: 35px;
}
#signup-button, #login-button {
	padding: 15px;
	font-family: "Roboto", sans-serif;
	font-weight: bold;
}
#signup-button {
	color: #fff;
	background-color: #D41B55;
}
#login-button {
	color: #D41B55;
	background-color: #fff;
}
.menu-login-link {
	font-family: 'Open Sans', sans-serif !important;
	font-style: normal;
	font-weight: 600;
	font-size: 15px;
	color: #00298D;
	/*letter-spacing: 0.5px;*/
}
#fms-head-left a, #fms-head-left .d-inline-block{
	display: inline-block;
}
#fms-head-left a{
    color: #FFFFFF;
    letter-spacing: 0.46px;
    margin-left: 0px;
}

ul.nav li{
	/* width:105px; */
}

ul.nav li.dropdown ul.dropdown-menu li {
	width:220px;
	padding-top: 3px;
	padding-bottom: 3px;
}

#back-to-main-site-button{
   	font-family: "Roboto", sans-serif;
    text-shadow: none;
    font-weight: 700;
    -webkit-tap-highlight-color: transparent;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #13396B;
    color: #fff;
	float: right;
    padding: 15px;
	/*max-width: 265px;*/
    width: 250px;
	height: 44px;
    /*display: block;*/
    text-align: center;
    font-size: 14px;
    line-height: 14px;
	margin-top: 35px;
}
.wb-hub-session-buttons:hover{
	opacity: 0.8;
    color: white;
}

#searchDiv{
	width: 296px;
	margin-top: 17px;
	margin-right: 2px;
	border: 1px solid #333;
}
#searchDiv div {
	padding: 0;
}
.search-btn {
	border: 0;
    background-color: #fff;
}
.search-btn:focus {
	outline: auto;
}
/*#back-to-main-site-button:hover{
	opacity: 0.8;
	color: #fff;
    color: #f97200;*/
}
#return-undo-icon{
  	color: #2AAFB6;
    font-size: 18px;
    margin-right: 5px;
}

input.placeholder{
	color:#606060;
}

#searchformnav #s{
	display: block !important;
	width: 255px;
    margin: 0;
    border-radius: 0px;
    padding: 4px 6px;
	border: 0;
    box-shadow: none;
}
#bitnami-banner,#subscribe-button{
	display: none !important;
}
#subscribe-link{
	display: block !important;
}
#wb-advance-search-icon-nav{
	font-size: 18px;
    padding: 5px;
}
button#sso-login-button #featured-image-wrapper {
	position: relative;
	top: 0;
	left: 0;
}
#podcast-logo-overlay {
	width: 100%;
	background-color: #13396B;
	opacity: .8;
	height: 92px;
	position: absolute;
	left: 0;
	bottom: 0;
}
#img-logo-overlay {
	margin-left: 31px;
	margin-top: 8px;
}
#podcast-overlay {
	font-size: 28px;
    color: #fff;
    font-family: "Roboto", sans-serif;
    font-weight: bold;
	line-height: 37px;
    margin-left: 15px;
    vertical-align: bottom;
}
#audio-channel-view-all-link {
	font-family: 'Open Sans', sans-serif !important;
	font-weight: 600 !important;
}
#audio-channel-view-all-link:hover{
	color: #D41B55;
}
/*sidebar override*/
#side-nav #vid_topic,#side-nav #subscribe-link{
	margin: 0px;
}

#side-nav .row-fluid ul.thumbnails li.span{
	margin: 0px;
}
@media (max-width: 767px){
	#side-nav #vid_topic, #side-nav #subscribe-link, div#wb_ent_sidebar1 #side-nav #podcast_topic{
		display: block !important;
    	margin: 0 auto !important;
	}
	#wb_ent_sidebar1 div#side-nav {
	    padding: 0px;
	}
	.featured-post-div .thumbnails li,
	.featured-post-div .thumbnails li a h3{
		text-align: center;
	}
	.featured-post-div .thumbnails{
		margin-left: 0px;
	}
}
#side-nav{
	padding: 0 0 0 0;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
	#side-nav{
		padding-left: 13px;
	}
}
@media screen and (min-width: 1025px) and (max-width: 1080px) {
	#side-nav{
		padding-left: 25px;
	}
}
@media screen and (min-width: 1081px) {
	#side-nav{
		padding-left: 38px;
	}
}
#cat-nav{
	display: none !important;
}
#wb_ent_sidebar1 #side-nav #vid_topic, 
#wb_ent_sidebar1 #side-nav #vid_topic_lang, 
#wb_ent_sidebar1 #side-nav #subscribe, 
#wb_ent_sidebar1 #side-nav .wbc-sidemenu-style, 
#wb_ent_sidebar1 #vid_by_channel_res, 
#wb_ent_sidebar1 #searchDiv .btn-custom {
    background-color: #13396B;
    background-image: linear-gradient(to bottom, #13396B, #13396B);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #ffffff;
    transition: color .3s ease, border .3s ease, background .3s ease;
    font-family: 'Open Sans', sans-serif !important;
    font-style: normal;
    font-weight: bold !important;
    font-size: 16px !important;
	line-height: 18px;
    border-radius: 0px;
    text-transform: capitalize !important;
    border-color: #D6D6D6;
    box-shadow: none;
}
#side-nav .wbc-sidemenu-style h5 {
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    text-transform: capitalize;
}
#side-nav .wbc-sidemenu-style h3, #side-nav .wbc-sidemenu-style h4 {
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    text-transform: capitalize;
	text-shadow: none;
}
#vid_topic li.parent h4 {
    text-align: left;
    background-position: right center !important;
    margin-bottom: 0px;
    padding: 5px 5px 5px 0;
}
#vid_topic li.nosubtopic h4 {
    padding: 5px 0 5px 20px;
}

#side-nav #categories a:hover, 
#pod_categories a:hover, 
#side-nav #categories h5:hover, 
#side-nav #categories h4:hover,
#vid_topic_lang li.parent:hover, 
#side-nav .wbc-sidemenu-style h5:hover, 
#side-nav .wbc-sidemenu-style h4:hover,
#side-nav #pod_categories h5:hover, 
#side-nav #pod_categories h4:hover, 
#side-nav .wbc-sidemenu-style ul a:hover,
#vid_topic_lang li.parent:hover {
    color: #ffffff !important;
    background-color: #2c6cad !important;
}
#podcast_topic li.parent h4 {
    text-align: left;
    background-position: right center!important;
    margin-bottom: 0;
    padding: 5px 5px 5px 0;
}
#podcast_topic li.nosubtopic h4 {
    padding: 5px 0 5px 20px;
}
#podcast_topic li.parent h5 a, #podcast_topic li.parent h4 a {
    padding: 0;
    width: auto;
    display: block;
}
#categories label, #categories a, #categories .subTopicList a{
    font-family: 'Open Sans', sans-serif !important;
    font-weight: 600;
	font-size: 14px;
    color: #D41B55;
}
/*#categories label, #vid_topic #categories ul li ul li h4 a, #vid_topic #categories ul li ul li ul li a, #vid_topic #categories > ul > li > a{
    font-family: 'Open Sans', sans-serif !important;
    font-weight: 600;
	font-size: 14px;
    color: #D41B55;
}*/
#vid_topic #categories ul li ul li h5 label:hover, #vid_topic #categories ul li ul li h5:hover label, #vid_topic #categories ul li ul li h5 a:hover, #vid_topic #categories ul li ul li ul li a:hover, #vid_topic #categories ul li ul li h5:hover a{
	color: #fff;
}
#vid_topic #categories ul li ul li h4 label:hover, #vid_topic #categories ul li ul li h4:hover label, #vid_topic #categories ul li ul li h4 a:hover, #vid_topic #categories ul li ul li h4:hover a{
	color: #fff;
}
#side-nav #vid_topic #categories ul li ul li:last-child {
    border-bottom: 0px !important;
}
#podcast_topic li.nosubtopic h5 a, #podcast_topic li.nosubtopic h4 a {
    padding: 0;
    font-size: 14px !important;
    font-family: 'Open Sans', sans-serif !important;
    color: #D41B55 !important;
    font-weight: 600;
}
#side-nav div.spacing{
	margin: 10px;
}
#wb_ent_sidebar1 #side-nav .thumbnails [class*="span"] img {
    margin-bottom: 10px;
}
#podcast_topic #pod_categories ul li h5.collapsed_boxarrow:after,
#podcast_topic #pod_categories ul li h5.expanded_boxarrow:after,
#vid_topic #categories ul li h5:after{
	/*
    margin-right: 0px;
    margin-left: -38px;
    font-size: 40px;
    */
}
/*sidebar override*/

/* navigation */
.navbar .nav > li > a, .dropdown-menu a {
    font-family: 'Open Sans', sans-serif !important;
    font-style: normal;
    font-weight: bold !important;
    font-size: 14px;
	line-height: 19.07px;
    text-transform: capitalize;
	color: #000000;
}

#wb-nav-viewing-tips, #wb-browse-all-videos-nav, #wb-responsive-nav-viewing-tips{
	/*display: none;*/
}
#header > a:first-child, .header > a:first-child {
    top: 40px;
    left: 10px;
}
.mm-list > li > a, .mm-list > li > span {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    color: #FFF;
    display: block;
    margin: 0;
    font-family: 'Open Sans', sans-serif !important;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    text-transform: capitalize;
}
.mm-list a, .mm-list a:hover {
    text-decoration: none;
    font-size: 15px;
    font-family: 'Open Sans', sans-serif !important;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    text-transform: capitalize;
}
.mm-list > li > a:hover {
    background-color: #00298D;
    color: #ffffff !important;
}

li.dropdown-submenu a.mm-subopen:hover {
    background: none;
    background-color: transparent!important;
}

ul.nav li.dropdown ul.dropdown-menu li {
	width: auto;
	padding-top: 0;
	padding-bottom: 0;
}

#navinavi ul.dropdown-menu li a:hover {
    color:#fff !important;
}
.dropdown-toggle:focus {
	/*color:#fff !important;*/
}
#resp-podcast-nav:after {
	color:#fff !important;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
    text-decoration: none;
    color: #FFFFFF;
    background-color: #13396B;
	background-image: none;
    margin-right: 0px;
}
.navbar .nav > li.dropdown-menu > a:hover {
	color: #FFFFFF;
}
#navinavi .dropdown-menu a {
	height: 23px;
    padding-top: 6px;
}

/* end navigation */

.thumbnail img {
    max-height: 162px !important;
}

/* home */
#wb_ent_content .h3-title{	
	font-family: 'Open Sans', sans-serif !important;
    font-weight: bold;
	font-style: normal;
    font-size: 18px;
    line-height: 23px;
    color: #13396B;
}

#video-thumbnails h2{
    margin: 5px 0px 0px;
}

#mainContentVidList li div a h3{
    font-family: 'Open Sans', sans-serif !important;
	font-style: normal;
	font-weight: bold;
    font-size: 14px;
    line-height: 16px;
    color: #13396B;
}
#mainContentVidList li a div h2 {
    font-family: 'Open Sans', sans-serif !important;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 16px;
    color: #13396B;
}
#mainContentVidList li div p{
	display: none;
}
#wb_ent_main div ul li p{
    font-size: 13px;
	font-weight: 600;
	line-height: 16px;
    color: #2D3748;
}
#feature-desc {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
	font-weight: 600;
	line-height: 16px;
    color: #2D3748;
	margin-top: 10px;
	text-align: left;
}

#wb_ent_main .featured-post-div ul.thumbnails li.span6{
	margin: 0 0 0 0;
}
@media only screen and (min-width: 768px){
	#wb_ent_main .featured-post-div ul.thumbnails li.span6:nth-child(2){
	    margin-left: 5px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1023px){
	#wb_ent_content {
	    width: 95%;
	}
}
@media only screen and (max-width: 1024px){
	#menu-login-btn {
	    padding-right: 20px;
	}
}
.featured-post-div .thumbnails {
	margin-left: 0;
}

a.label{
	font-family: 'Open Sans', sans-serif !important;
}


#loadVideoButton, #loadingVideoButton {
    font-family: 'Open Sans', sans-serif !important;
	font-style: normal;
    font-weight: 600;
	font-size: 16px;
	line-height: 22px;
    text-decoration: none;
	text-transform: capitalize;
    width: 164px;
	height: 40px;
	padding: 5px;
    display: inline-block;
    background: #D41B55;
	color: #fff;
    border-radius: 0;
    border: 0;
}
#loadVideoButton:hover{
	opacity: 0.8;
    color: #fff;
}
#mainContentVidList li.span4 div.thumbnail{
	min-height: 165px;
}
#wb-advance-text-search {
	font-family: 'Open Sans', sans-serif;
}

/* sharebar */
/*
.st_twitter_large .stLarge{
	background-image: url(https://d1lyb6qtu5lyp9.cloudfront.net/images/Twitter.png) !important;
}

 .st_facebook_large .stLarge{
 	background-image: url(https://d1lyb6qtu5lyp9.cloudfront.net/images/Facebook.png) !important;
 }
 
 .st_linkedin_large .stLarge{
 	background-image: url(https://d1lyb6qtu5lyp9.cloudfront.net/images/LinkedIn.png) !important;
 }
 
 .st_email_large .stLarge {
    background-image: url(https://d1lyb6qtu5lyp9.cloudfront.net/images/Email.png) !important;
}
*/
.st_twitter_large .stLarge, .st_facebook_large .stLarge, .st_linkedin_large .stLarge, .st_email_large .stLarge, .st_pinterest_large .stLarge {
    background-image: none !important;
}


.st_twitter_large .stLarge:before{
    content: "\f099";
    color:#fff;
    font-family: 'FontAwesome';
}

.st_facebook_large .stLarge:before{content: "\f09a";color:#fff;font-family: 'FontAwesome';}
.st_linkedin_large .stLarge:before{content: "\f0e1";color:#fff;font-family: 'FontAwesome';}
.st_email_large .stLarge:before{content:"\f0e0";color:#fff;font-family: 'FontAwesome';}
.st_pinterest_large .stLarge:before {content:"\f231";color:#fff;font-family: 'FontAwesome';}
.st_email_large .stLarge{font-family: 'FontAwesome';}


#sharebar .stButton {
    font-size: 30px;
    line-height: 36px;
}

#sharebarx .stButton {
    text-decoration: none;
    cursor: pointer;
    color: #FFF;
    line-height: 35px;
    font-size: 25px;
    text-align: center;
    background: none;
    background-color: #00298D;
    width: 35px;
    height: 35px;
}

#sharebar .stButton, #sharebarx .stButton {
    background: none;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: #D41B55;
    border-radius: 0;
    width: 36px;
    margin: 5px;
}


body ul#sharebar{
	padding-bottom: 10px;
	/* top: 140px; */
}

#sharebar li div#share-box1{
	margin: 5px 0 0 5px !important;
    color: #525252;
    font-size: 13px;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}
#sharebarx #share-box2{
	width: 100% !important;
	display: none !important;
}
body #wb_ent_main ul#sharebarx{
	margin-top: 10px;
}

.appendedInputButton {
    font-family: 'Open Sans', sans-serif !important;
}

/* vidpost */
.edit-video {
	font-size: 2em;
    font-weight: 600;
}
#vid-post ul li h2, #vid-post ul li h1{
    font-family: 'Open Sans', sans-serif !important;
	font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 23px;
    color: #13396B;
}
#vid-post ul li.desc-position p{
    font-family: 'Open Sans', sans-serif !important;
    font-style: normal;
    font-weight: 400;
	font-size: 14px;
    line-height: 19.98px;
    color: #000;
}
.tags, .tags-title, .link, a.label, .more-link{
    color: #D41B55;
}
.tags, .tags-title{
	display: none;
}
a.label:hover, .more-link:hover{
	text-decoration: underline;
}
div#video_list_main{
	display: block !important;
}

/* video list widget */
#tabs #nav-tabs-ul li a {
    margin-bottom: -1px;
    margin-right: 0px;
    margin-left: 0px;
    font-family: "Roboto", sans-serif !important;
	font-style: normal;
    font-weight: 700;
	font-size: 16px;
	line-height: 19px;
    text-transform: capitalize;
    color: #000000;
}
div#video_list_main ul#nav-tabs-ul > li > a:hover {
    background-image: -webkit-linear-gradient(top,#13396B,#13396B);
    border-color: #FFF #FFF transparent;
    color: #FFF;
}
#video_list_main #nav-tabs-ul > .ui-state-active > a, #video_list_main #nav-tabs-ul > .ui-state-active > a:hover, #video_list_main #nav-tabs-ul > li > a:focus {
    background-color: #FFF;
    color: #D41B55;
    border-left: 0px !important; 
    border-right: 0px !important;
    border-bottom: none;
    cursor: pointer !important;
    outline: none;
    text-transform: capitalize;
}
div#video_list_main ul#nav-tabs-ul > li > a:hover {
    background-image: -webkit-linear-gradient(top,#13396B,#13396B);
    border-color: #FFF #FFF transparent;
    color: #FFF;
}

li.ui-state-active a:hover{
	cursor: pointer !important;
	background-image: -webkit-linear-gradient(top,#FFF,#FFF) !important;
	/*color: #f97200 !important;*/
}
li.ui-state-active a{
	cursor: pointer !important;
	color: #D41B55 !important;
}

#video_list_main #tabs div li a h5, #video_list_main #tabs div li a h3{
    font-family: 'Open Sans', sans-serif !important;
	font-style: normal;
	font-weight: 600;
    font-size: 14px;
    line-height: 19.28px;
    text-transform: capitalize;
    color: #13396B;
}

div#video_list_main {
    height: 450px;
    display: block !important;
}
div#video_list_main div div ul {
    max-width: 920px;
    width: 100%;
}
@media (min-width: 1250px){
	div#video_list_main div div ul {
		padding-left: 20px;
	}
}
div#video_list_main div div ul li {
    max-width: 40%;
    width: 100%;
    min-width: 85px;
    min-height: 210px;
    float: left;
    clear: none;
    padding: 15px 15px;
    margin: 0 6px;
}

@media only screen and (max-width: 925px) and (min-width: 767px){
	div#video_list_main div div ul li {
	    max-width: 40%;
	    width: 100%;
	}
}

@media (max-width: 660px){
	div#video_list_main div div ul li {
	    max-width: 40%;
	    width: 100%;
	}
	div#video_list_main div div ul li {
	    min-height: 210px;
	}
}
@media (max-width: 481px){
	div#video_list_main div div ul li {
	    max-width: 85%;
	    width: 100%;
	}
	div#video_list_main div div ul li {
	    height: auto;
	}
}

@media (max-width: 480px){
	div#playerDiv {
	    clear: both;
	    margin: 10px 0 10px 0px;
	}
}

/* category page */
#wb-channel-content li div a h3,
.search_title_unlock, .search-title,
#video-results ul li div a h3,
#all-videos div ul li div a h3{
    font-family: 'Open Sans', sans-serif !important;
	font-style: normal;
	font-weight: 600;
    font-size: 18px !important;
    line-height: 18px !important;
    text-transform: capitalize;
    color: #13396B;
}

#paginationRight a, #paginationLeft a{
    font-family: 'Open Sans', sans-serif !important;
	font-style: normal;
    font-weight: 600;
    font-size: 16px;
	color: #fff;
    text-decoration: none;
    background: #D41B55;
    border-radius: 0px;
    height: 22px;
	border: 0;
}
#paginationMid {
	font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}
.pagetitle {
    font-family: 'Open Sans', sans-serif !important;
	font-style: normal !important;
    font-weight: 700 !important;
    font-size: 22px !important;
    line-height: 22px !important;
}
@media (max-width: 767px){
	#video-results #wb-channel-content li div.thumbnail a img {
	    max-width: 288px;
	    width: 100%;
	}
	#video-results #wb-channel-content li div.thumbnail, #video-results #wb-channel-content li div a h3, #all-videos div ul li div.thumbnail, #all-videos div ul li div.span7 a h3, #video-results ul li div.thumbnail, #video-results ul li div.span7 a h3 {
	    text-align: center;
	    margin-bottom: 10px;
	}
	
}
div#video-results ul li div, #all-videos div ul li div {
    border: none;
    box-shadow: none;
}
span.more-link {
    font-variant: normal;
}

/* contact form */
#cSubmit{
	font-family: 'Open Sans', sans-serif;
    text-shadow: none;
    font-weight: 600;
    -webkit-tap-highlight-color: transparent;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #13396B;
    color: #fff;
    padding: 15px !important;
    width: 100%;
    display: block;
    text-align: center;
    font-size: 14px;
    line-height: 14px;
}
#contactForm input.styled, #contactForm textarea, #contactForm select {
    width: 97% !important;
}
#viewing-tips {
	font-family: 'Open Sans', sans-serif;
}
#viewing-tips h1{
	font-style: normal;
    font-weight: 800;
    font-size: 22px;
    line-height: 128.18%;
    font-family: 'Open Sans', sans-serif !important;
}
#viewing-tips p{
	font-family: 'Open Sans', sans-serif !important;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    color: #000;
    line-height: 22px;
}
#mc_embed_signup_scroll {
	font-family: 'Open Sans', sans-serif;
}
#contactForm fieldset div label{
	font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 128.18%;
    color: #13396B;
    font-family: 'Open Sans', sans-serif !important;
    text-transform: capitalize;
}
#viewing-tips #contactForm fieldset div .styled,
#viewing-tips #contactForm fieldset div #cQuestion{
	padding: 5px;
	font-family: "Roboto", sans-serif;
}
#header {
    background: #13396B;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    line-height: 40px;
    min-height: 40px;
    padding: 10px 50px;
    margin-bottom: 10px;
}
#wbLeaderboardsw{
	margin-bottom: 10px;
}
#wpadminbar{
	display: none !important;
}
#vid-post ul li.desc-position p a{
	font-family: Arial !important;
    color: #D41B55;
}
#sso-login-text{
	font-family: Arial !important;
    color: #D41B55 !important;
	font-size: 16px !important;
	font-weight: bold !important;
}
#sso-login-link{
    color: #D41B55 !important;
    text-decoration: underline !important;
}
#menu-login-group a{
	    font-family: 'Open Sans', sans-serif !important;
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    color: #00298D;
}

img.alignright { float: right; margin: 0 0 1em 1em; }
img.alignleft { float: left; margin: 0 1em 1em 0; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.alignright { float: right; }
.alignleft { float: left; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }


img.alignright { padding: 4px; margin: 0 0 2px 7px; display: inline; }
img.alignleft { padding: 4px; margin: 0 7px 2px 0; display: inline; }

#vid-post ul li {
    list-style: inside disc !important;
    font-family: 'Open Sans', sans-serif !important;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 19.98px;
    color: #000;
}
#viewingTips h5, #viewingTips h4 {
    color: #B90000;
}
#site-link {
	color: #505050;
}
.recommended-browsers-heading {
	font-size: 15px !important;
	color: #B90000;
}
#contactForm select, #contactForm textarea {
    color: #000;
}
